* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

fieldset,
img {
  border: 0;
}

figure {
  margin: 0;
}

.table td,
.table th {
  padding: 1em !important;
}

img {
  border: 0;
  width: 100%;
  display: block;
  height: auto;
  margin: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

q:before,
q:after {
  content: '';
}

header,
nav,
section,
article,
aside,
footer,
hgroup,
figure,
main {
  display: block;
}

a {
  text-decoration: none !important;
  display: block;
  outline: none;
  color: #CB4721;
}

ol,
ul {
  list-style: none;
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  /* font-family: 'MyriadPro-Regular'; */
  font-weight: normal;
}

h1 {
  font-size: 50px;
  line-height: 59px;
  margin: 0;
  color: #fff;
  font-weight: normal;
}

h2 {
  font-size: 30px;
  line-height: 40px;
  margin: 0;
  font-weight: 600;
  color: #000;
}

h3 {
  font-size: 33px;
  line-height: 35px;
  margin: 0;
  font-weight: normal;
  color: #000000;
}

h4 {
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  font-weight: normal;
  color: #303030;
}

h5 {
  font-size: 16px;
  line-height: 20px;
  margin: 0;
  font-weight: normal;
  color: #303030;
}

h6 {
  font-size: 16px;
  line-height: 18px;
  margin: 0;
  color: #085ca8;
  font-weight: normal;
}

p {
  font-size: 17px;
  line-height: 24px;
  margin: 0;
  font-weight: normal;
  color: #000;
}

.clear:after {
  content: '';
  clear: both;
  font-size: 1px;
  line-height: 1px;
  display: block;
  height: 0;
}

.btn {
  font-size: 18px;
  line-height: 20px;
  color: #000;
  padding: 5px 0;
  display: inline-block;
  vertical-align: top;
  text-transform: uppercase;
  color: #fff !important;
  background: #085ca8 !important;
}

.btn:hover {}

.button .form-control:hover {
  background: #000;
  color: #fff;
}

.transition {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

/* reset.css ends here */



html {
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  height: 100%;
}

body {
  background: #ffffff;
  font-size: 16px;
  line-height: 18px;
  font-family: 'Poppins', sans-serif;
  font-weight: normal;
  height: 100%;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  height: 100%;
}

/* LayOut Start here */

.container {
  max-width: 1350px;
  margin: 0 auto !important;
}

/*---- banner block ------*/

header {
  padding: 20px 15px;
  width: 100%;
  z-index: 1;
}

.wf-contact {
  display: none;
}

.header-block {}

.header-dtls {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

/* .header-lt{float: left;display: inline-block;vertical-align: top;}*/
.header-lt {
  width: 25%;
}

.header-lt a {}

.header-lt a img {
  max-width: 30%;
  height: auto;
}

/* .header-rt{float: right;display: inline-block;vertical-align: top;padding: 26px 0 0 0;}*/
.header-rt {
  width: 75%;
}

.header-rt ul {
  display: flex;
  align-items: center;
  justify-content: end;
}

.header-rt ul li {
  width: auto !important;
  display: inline-block !important;
  vertical-align: top;
  padding: 0 10px;
}

.header-rt ul li a {
  font-size: 18px;
  line-height: 22px;
  letter-spacing: 0.5px;
  font-weight: 300;
  color: #000000;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  text-align: center;
  cursor: pointer;
  position: relative;
}

.header-rt ul li.active a:after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -10px;
  width: 45px;
  height: 2px;
  background: #fdb817;
}

.header-rt ul li:hover a:after {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -10px;
  width: 45px;
  height: 2px;
  background: #fdb817;
}

.header-rt ul li a:hover {
  color: #fdb817;
  font-weight: 400;
}

.header-rt ul li.active a {
  color: #fdb817;
  font-weight: 400;
}

.header-rt ul li:last-child a:after {
  display: none;
}

.header-rt ul li:hover .drop_down {
  display: block;
}

.drop_down {
  background: #f8f8f8;
  position: absolute;
  left: 0;
  top: 18px;
  width: 100%;
  display: none;
  z-index: 99999;
}

.header-rt ul li a i {
  font-size: 23px;
  line-height: 0;
  padding: 0px 0px 0 5px;
  margin: 0px 0 0 0;
}

.drop_down ul {
  padding: 10px 0 10px 0;
}

.drop_down ul li {
  display: block !important;
  padding: 8px 0 8px 13px;
}

.drop_down ul li a {
  font-size: 15px;
  line-height: 18px;
  color: #000;
  text-align: left;
}

.button-blk a {
  background: #0a2d4c;
  color: #fff !important;
  padding: 16px 20px;
  display: inline-block;
}

.button-blk a i {
  font-weight: 600;
  padding: 0 0 0 18px;
}

.header-rt .button-blk {
  margin: 0 0 0;
}

.header-rt ul li:hover .button-blk a:after {
  bottom: 0;
}

.desk {
  display: block;
}

.mob {
  display: none;
}

/*--------- banner starts ---------*/

/*.banner-blk{background: url(../images/banner.jpg) no-repeat;background-size: cover;width: 100%;height: auto;padding: 80px 0;}*/

.banner-in {}

.banner-lt {
  padding: 130px 46px;
  position: relative;
}



.banner-lt h1 {
  font-weight: 500;
  padding: 0 0 20px 0;
}

.banner-lt p {
  color: #fff;
  font-size: 20px;
  line-height: 32px;
}

.banner-lt span {
  color: #fff;
}

.card {

  background: #fff0;

  width: 100%;

  height: 100%;

  border: 0 none;

  position: relative;

  color: #fff;

  overflow: hidden;

}

.card .border {

  width: 100%;

  height: 0.25rem;

  top: 0;

  left: -100%;

  position: absolute;

  background: linear-gradient(to right, transparent 50%, #fff);

}

.card .border.to-left {

  animation: left 1s linear;

}

.card .border.to-bottom {

  width: 0.25rem;

  height: 100%;

  right: 0;

  top: -100%;

  left: initial;

  background: linear-gradient(180deg, transparent 50%, #fff);

  animation: bottom 1s linear infinite;

  animation-delay: 0.5s;

}

.card .border.to-right {

  width: 100%;

  height: 0.25rem;

  bottom: 0;

  top: initial;

  right: 0;

  background: linear-gradient(90deg, #fff 50%, transparent);

  animation: right 1s linear infinite;

  animation-delay: 1s;

}

.card .border.to-top {

  width: 0.25rem;

  height: 100%;

  bottom: -100%;

  top: initial;

  right: initial;

  left: 0;

  background: linear-gradient(0, transparent 50%, #fff);

  animation: top 1s linear infinite;

  animation-delay: 1.5s;

}



@keyframes left {

  0% {

    transform: translatex(0);

  }

  100% {

    transform: translatex(200%);

  }

}

@keyframes bottom {

  0% {

    transform: translatey(0);

  }

  100% {

    transform: translatey(200%);

  }

}

@keyframes right {

  0% {

    transform: translatex(200%);

  }

  100% {

    transform: translatex(0%);

  }

}

@keyframes top {

  0% {

    transform: translatey(0%);

  }

  100% {

    transform: translatey(-200%);

  }

}

@keyframes color {

  0% {

    filter: rotate-hue(0deg);

  }

  100% {

    filter: rotate-hue(180deg);

  }

}



/*------- gallery --------------------*/

.gallery-blk {
  text-align: center;
  padding: 50px 20px;
  background: #f8f8f8;
}

.gallery-in {}

.gal-lt {
  position: relative;
  display: inline-block;
}

.gal-cnt {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #fff;
}

.gal-cnt p {

  padding: 8px 12px;

}

.gal-rt {
  position: relative;
  width: 30%;
  display: inline-block;
}

.gallery-in h2 {
  padding: 0 0 30px 0;
}

.gallery-in ul li {
  padding: 0 15px 20px 15px;
}

.slick-dots li.slick-active button:before {
  color: #2A1F5C;
}

.gallery-in .slick-dots li button:before {
  font-size: 15px;
  line-height: 22px;
}

























































.ban-in {}

.banner-rt {}

.form-in {
  background: #0a2d4c;
  margin: 0 auto;
  padding: 20px 20px;
  border-radius: 0px;
  border: 0px solid #fff;
}

.form-in h2 {
  text-align: center;
  padding: 0 0 20px 0;
  color: #fff;
}

.form-in ul {
  padding: 0;
}

.form-in ul li {
  list-style: none;
  padding: 0 8px 0px 8px;
  position: relative;
  display: inline-block;
  width: 19%;
}

.form-lt {
  padding: 114px 0 0 0;
}

.form-lt h2 {
  color: #787878;
}

.form-lt span {
  font-weight: 500;
}

.form-rt {}

.form-control {
  display: block;
  width: 100%;
  background: #fff;
  outline: 0 none;
  font-size: 16px !important;
  line-height: 20px;
  letter-spacing: 0.8px;
  color: #000;
  padding: 14px 25px !important;
  height: auto !important;
  text-transform: capitalize;
  transition: 0.4s;
  border: 0 none;
  border-radius: 0;
}

.form-control.ctrl {
  width: 81%;
  margin: 0 0 0 28px;
  display: inline-block;
}

.form-control.ctrl1 {
  padding: 15px 25px 25px 25px !important;
}

.form-in ul li.text .form-control {
  resize: inherit;
  padding: 10px 0 40px 20px !important;
  line-height: 16px;
}

.form-in ::-webkit-input-placeholder {
  color: #000;
}

.form-in ::-moz-placeholder {
  color: #000;
}

.form-in :-ms-input-placeholder {
  color: #000;
}

.form-in :-moz-placeholder {
  color: #000;
}

h1 span {

  font-weight: 200;

  color: #787878;

}

.effect-9~.focus-border:before,

.effect-9~.focus-border:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 2px;
  background-color: #000;
  transition: 0.2s;
  transition-delay: 0.2s;
}

.effect-9~.focus-border:after {
  top: auto;
  bottom: 0;
  right: auto;
  left: 0;
  transition-delay: 0.6s;
}

.effect-9~.focus-border i:before,

.effect-9~.focus-border i:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 0;
  background-color: #000;
  transition: 0.2s;
}

.effect-9~.focus-border i:after {
  left: auto;
  right: 0;
  top: auto;
  bottom: 0;
  transition-delay: 0.4s;
}

.effect-9:focus~.focus-border:before,

.effect-9:focus~.focus-border:after {
  width: 100%;
  transition: 0.2s;
  transition-delay: 0.6s;
}

.effect-9:focus~.focus-border:after {
  transition-delay: 0.2s;
}

.effect-9:focus~.focus-border i:before,

.effect-9:focus~.focus-border i:after {
  height: 100%;
  transition: 0.2s;
}

.effect-9:focus~.focus-border i:after {
  transition-delay: 0.4s;
}

.effect-1~.focus-border {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: #000;
  transition: 0.4s;
}

.form-control:focus {
  border-color: transparent;
  box-shadow: none;
}

/*---- about -------------------*/

.about-blk {}

.about-in {}

.about-lt {
  padding: 0;
  position: relative;
}

.about-lt:after {
  position: absolute;
  content: '';
  background: #3f6461;
  width: 9px;
  height: 70%;
  left: -8px;
  top: 15%;
}

.about-rt {
  padding: 60px 75px;
}

.head-in {
  padding: 0 0 25px 0;
}

.line {
  width: 40px;
  margin: 0 0 30px 15px;
  height: 2px;
  position: relative;
  background: #337951;
}

h2 span {
  font-weight: 200;
  color: #787878;
}

.line:before {
  position: absolute;
  content: '.';
  left: -25px;
  height: 14px;
  width: 14px;
  border-radius: 100%;
  top: -6px;
  background: #337951;
}

.head-in h2,
h1 {
  font-size: 40px;
  line-height: 45px;
  color: #0a2d4c;
}

.about-rt h5 {
  padding: 0 0 25px 0;
  color: #787878;
  line-height: 22px;
  font-size: 26px;
}

.about-rt h5 i {
  color: #0a2d4c;
  font-size: 32px;
}

.about-rt p {
  padding: 0px 0 30px 0;
  color: #787878;
  font-size: 16px;
  line-height: 24px;
}

.about-rt ul {
  padding: 16px 0 36px 0;
}

.about-rt ul li {
  text-align: center;
}

.about-rt ul li img {
  width: auto;
  max-width: 100%;
  display: inline-block;
}

.about-rt ul li a {
  display: inline-block;
}

.about-rt ul li p {
  font-size: 16px;
  line-height: 18px;
  text-align: center;
  padding: 10px 0 0 0;
}

.about-rt .button-blk {
  display: inline-block;
}

/*----- floor --------------------*/

.floor-blk {}

.floor-inner {}

.floor-lt {
  background: #0a2d4c;
  background-size: cover;
  width: 100%;
  height: auto;
  padding: 100px 30px;
}

.floor-lt h2 {
  padding: 0 0 30px 0;
  color: #fff;
}

.floor-lt p {
  padding: 0 0 40px 0;
  color: #fff;
}

.tab-section {
  padding: 30px 20px 0px;
}

.nav-tabs .nav-link {
  border: 1px solid #fdb817;
}

.nav-tabs .nav-link:hover {
  border: 1px solid #fdb817;
}

.tabBlock {}

/* 
  .tabBlock-tabs{padding: 0;text-align: center;padding: 0 0 35px 0;max-width: 85%;margin: 0 auto;}

  .tabBlock-tabs li{list-style-type: none;padding: 0 8px;border-bottom: none !important;border-radius: 5px;}

  .tabBlock-tabs li a{color: #723151;font-weight: 400;cursor: pointer;text-transform: uppercase;}

  .tabBlock-tabs li.is-active a{background: #fdb817;color:#fff;}

  .tabBlock-tabs li.is-active a:hover{color: #fff;background: #fdb817;} */

/*---- amenities --------------------*/

/*-------- why-blk ----------------*/

.master_plbox {
  text-align: center;
  width: 60%;
  margin: 0 auto;
}





.amenities-blk {
  position: relative;
  z-index: 1;
  padding: 75px 20px;
}

.amenities-blk:after {
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  width: 70%;
  height: 100%;
  content: '';
  z-index: -1;
}

.amenities-blk:before {
  position: absolute;
  right: 0;
  top: 0;
  background: #f8f8f8;
  width: 30%;
  height: 100%;
  content: '';
  z-index: -1;
}

.amenities-in {}

.amenities-lt {
  position: relative;
}

.amenities-lt:after {
  position: absolute;
  left: -134px;
  bottom: -113px;
  background: url(../images/am-icon.svg) no-repeat;
  width: 682px;
  content: '';
  height: 757px;
  background-size: 80%;
}

.amenities-rt {
  padding: 24px 0 0 38px;
}

.am-in {
  padding: 37px 0 0 0;
  position: relative;
  z-index: 999;
}

.am-in ul {}

.am-in ul li {
  padding: 0 0 26px 0;
}

.am-in ul li img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: inline-block;
}

.am-inner {
  text-align: center;
}

.am-lt {
  display: block;
  vertical-align: top;
}

.am-rt {
  padding: 14px 0 0 0;
  width: 70%;
  display: inline-block;
  vertical-align: top;
}

.am-rt p {
  font-size: 15px;
  line-height: 18px;
  font-weight: 500;
}

.am-rt.rt1 {
  padding: 1px 0 0 0;
}



.slick-dotted.slick-slider {
  margin-bottom: 0;
}

.amenities-blk .slick-dots {
  bottom: -40px;
}

/*-------- get in touch ---------------*/

.selldof .title {
  display: none !important;
}

/*---------- footer block ----------------------*/

footer {
  background: #fff;
  padding: 10px 20px;
  padding-top: 40px;
}

.footer-dtls {
  max-width: 80%;
  margin: 0 auto;
}

.footer-in {}

.footer-in h5 {
  color: #0a2d4c;
  font-size: 30px;
  line-height: 34px;
  padding: 0 0 40px 0;
  font-weight: 500;
}

.footer-in a {
  font-size: 16px;
  line-height: 18px;
  color: #000;
}

.footer-lt a i {
  font-size: 30px;
  padding: 0 21px 0 0;
}

.footer-lt a {
  padding: 0 0 0 0px;
  display: inline-block;
  vertical-align: top;

  margin: 0px 0 0px 0;
}

.footer-in p {
  font-size: 15px;
  line-height: 18px;
  color: #000;
}

.footer-in img {
  max-width: 57%;
  width: auto;
}

.footer-lt {}

.footer-md {}

.footer-rt {}

.add-in {
  padding: 40px 0 20px 44px;
}

.add-in address {
  color: #000;
  position: relative;
  padding: 0 50px 0 0;
  line-height: 24px;
}

.add-in address:after {
  position: absolute;
  content: "\f041";
  left: -47px;
  top: 14px;
  font-family: FontAwesome;
  font-size: 48px;
  color: #0a2d4c;
}

.add-in1 a {
  color: #000;
  position: relative;
}

.add-in1 a:after {
  position: absolute;
  content: "\f003";
  left: -51px;
  top: 0px;
  font-family: FontAwesome;
  font-size: 35px;
  color: #0a2d4c;
}

.add-in1 {
  padding: 0 0 35px 46px;
}

.footer-links {}

.footer-links ul {}

.footer-links ul li {
  display: inline-block;
  vertical-align: top;
  color: #000;
  font-size: 20px;
  padding: 0 5px 0 5px;
}

.footer-links ul li:first-child {
  padding: 9px 11px 0 0px;
}

.footer-links ul li a {
  display: inline-block;
}

.footer-links ul li a i {
  width: 35px;
  display: inline-block;
  height: 35px;
  text-align: center;
  font-size: 20px;
  padding: 7px 0 0 0;
  border-radius: 100%;
  background: #0a2d4c;
  color: #fff;
}

.footer-rt ul {}

.footer-rt ul li {
  padding: 0 0 26px 0;
}

.footer-md ul {}

.footer-md ul li {
  padding: 0 0 26px 0;
}

.footer-rt ul li a {
  font-size: 30px;
}

.footer-rt ul li a i {
  color: #0a2d4c;
}



.btn-blk {}

.btn-blk a {
  background: #3f6461;
  font-size: 16px;
  line-height: 22px;
  padding: 10px 20px;
  display: inline-block;
  color: #fff;
}

/*----- map --------------------*/

.map-blk {
  position: relative;
}
 
.map-in {
    background: #fff;
    padding: 30px 30px;
    width: 35%;
    position: absolute;
    left: 224px;
    bottom: 7%;
    margin: 30px 0;
    height: 50%;
}

.map-in h2 {
  padding: 0 0 30px 0;
}

.map-in p {
  padding: 0 0 20px 0;
}



.ban-in.hello .form-in {
  border: 0 none;
  padding: 0;
}



.modal_div {

  z-index: 99999999;

  transform: rotate(-90deg);

  transform-origin: right bottom 0;

  position: fixed;

  bottom: 58%;

  right: 0px;

  line-height: 1;

  margin: 0px;

  text-align: center;

}

.modal_div a {
  padding: 7px 12px;

  font-size: 15px;

  line-height: 18px;

  font-weight: 600;

  background: #0a2d4c !important;

}



/*sidebar*/

/*.side_bar,
menu {
  display: none;
  text-align: center;
}

#nav-icon {
  width: 30px;
  height: 30px;
  position: relative;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: none;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  background: #fdb817;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2) {
  top: 9px;
}

#nav-icon span:nth-child(3) {
  top: 18px;
}

.open #nav-icon span:nth-child(1) {
  top: 2px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.open #nav-icon span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

.open #nav-icon span:nth-child(3) {
  top: 2px;
  transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}
*/
/*sidebar*/
.side_bar, menu{display: none;text-align: center;}
#nav-icon{width: 30px; height:30px; position:relative; margin:0px auto; -webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor: pointer;display: none;}
#nav-icon span{display: block;position: absolute;height: 3px;width: 100%;background:#BF9410;border-radius: 9px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
#nav-icon span:nth-child(1){top:0px;}
#nav-icon span:nth-child(2){top:9px;}
#nav-icon span:nth-child(3){top:18px;}
.open #nav-icon span:nth-child(1){top:2px; -webkit-transform:rotate(135deg);  -moz-transform:rotate(135deg); -o-transform:rotate(135deg); transform:rotate(135deg);}
.open #nav-icon span:nth-child(2){opacity:0; left:-60px;}
.open #nav-icon span:nth-child(3){top:2px; transform: rotate(-135deg); -moz-transform:rotate(-135deg); -ms-transform:rotate(-135deg); -o-transform:rotate(-135deg); -webkit-transform:rotate(-135deg);}


/*sidebar*/
/*---- hellobar --------*/

.form-inner {}

.form-inner .form-control {
  padding: 12px 25px !important;
}

.form-inner .button button {
  background: #fff;
  color: #F3731A;
  padding: 11px 10px;
  border: 0 none;
  width: 100%;
}

.form-inner ul li {
  display: inline-block;
  width: 24%;
  vertical-align: top;
}

/*---- popup--------*/

.popup-img {
  position: relative;
}

.popup-img span {
  font-size: 14px;
  line-height: 16px;
  color: #fff;
  font-weight: 500;
  position: absolute;
  bottom: 14px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}

.modal-open .modal {
  padding-right: 0 !important;
}

.overlay1 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 9999999;
}

.overlay1:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 100px auto;
  padding: 0px;
  background: #fff;
  border-radius: 5px;
  width: 35%;
  position: relative;
  transition: all 5s ease-in-out;
  /* border: 3px solid #f5204b; */
}

.popup .close {
  text-align: center;
  position: absolute;
  top: 19px;
  right: 8px;
  transition: all 200ms;
  font-size: 25px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  width: 27px;
  height: 27px;
  border-radius: 100%;
  border: 1px solid #fff;
  opacity: 1;
}

.popup .close:hover {
  color: #000;
}

.content1 {
  padding: 18px;
}

.fancybox-caption {
  display: none;
}

.popup .content1 {
  overflow: auto;
  padding: 0;
}

.pop-up h2 {
  font-size: 26px;
  text-align: center;
  padding: 20px 10px;
  background: #0a2d4c;
  line-height: 30px;
  color: #fff;
  margin: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  font-weight: 500;
  text-transform: uppercase;
}

.pop-up .form-in .button button {
  width: 100%;
  background: #0a2d4c;
}

.pop-up .form-in {
  max-width: 100%;
  background: #fff;
  padding: 15px 12px;
}

.pop-up .form-in .form-group {
  color: #787878 !important;
}

/* .pop-up .form-in form{border: 2px solid #dba514;padding: 20px 10px;} */

.pop-up .form-in .form-control {
  border: 2px solid #0a2d4c;
  padding: 12px 15px !important;
}

.selldof .btn,
.sell_do_ctc_btn,
.selldof .btn,
.sell_do_verify_btn {
  background: #224521 !important;
}

.lin {
  display: inline-block;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%
}



.pop-lt {
  padding: 0;
}

.pop-rt {
  padding: 0;
}

.pop-rt ul li {
  width: 100% !important;
  padding: 0 0 15px 0;
}

.dis-mob {
  display: none !important
}





/* up svccode */
.oncloud_rt {
  /* margin-bottom: 25px; */
}

.oncloud_rt h2 {
  font-size: 40px;
  line-height: 17px;
}

.oncloud_rtbox {
  padding: 80px 0px;
  text-align: center;
  background: #e9ecef99;
}



.oncloud_boxs {
  display: flex !important;
  margin-top: 50px;
  align-items: center;

}



.oncloud_boxslft {
  width: 70%;
  width: 30%;
  display: flex;
  align-items: center;
}


.oncloud_boxslft img {
  width: 100%;
  height: 250px;
  margin-right: 20px;

}

.oncloud_boxsrt {
  width: 70%;
  padding-left: 10px;
}


.oncloud_boxs h3 {
  font-size: 25px;
  margin-top: 25px;
  color: #0a2d4c;
  font-weight: 700;
}

.oncloud_boxs p {
  font-size: 15px !important;
}

.map-blk {
  margin-top: 0px;
}


@media screen and (max-width: 768px) {
  .map-blk {
    margin-top: 0px;
  }


  .oncloud_boxs {
    display: block !important;
    margin-top: 35px;
  }

  .oncloud_boxs img {
    width: 100%;
    margin-right: 0px;
    height: auto !important;
  }

  .oncloud_boxs h3 {
    font-size: 23px;
    margin-top: 10px;
    margin-bottom: 9px;
  }

  .oncloud_rtbox {
    padding: 50px 0px 30px 0px;
    background: #e9ecef99;
  }

  .oncloud_boxslft {
    width: 100%;

  }

  .oncloud_boxsrt {
    width: 100%;
    padding-left: 0px;
  }

  .master_plbox {
    width: 90%;
  }

  .footer-in img {
    max-width: inherit;
    width: 165px;
    justify-content: center;
    display: flex;
    margin-bottom: 8px;
    margin-top: 20px;
  }
}









.only-mobile-show {
  display: none !important
}

.bnrcheck {
  width: 100% !important;
  text-align: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  justify-content: center;
  margin-top: 20px;
}

button {
  cursor: pointer !important;
}

.bnrcheck input {
  margin-top: 4px;
}

.d-logo img {
  width: 100px;
}

.d-logo {
  display: block
}

.u-logo {
  display: none;
}

.disclaimersecpd {
  padding-bottom: 100px;
}

@media only screen and (max-width: 600px) {

  .only-mobile-show {
    display: block !important;
  }

  .d-logombl {
    display: none !important;
  }

  .disclaimersecpd {
    padding-bottom: 50px !important;
  }

  footer {
    padding: 35px 20px 15px !important;
  }

  #nav-icon {
    display: block;
    position: absolute;
    top: 15px;
    right: 0px;
  }

  .u-logo {
    display: block;
  }

  .u-logo img {
    width: 50px;
    position: absolute;
    right: 70px;
    display: none;
    top: 6px;
  }

  .d-logo {
    display: none
  }

  .header-lt a img {
    max-width: 243px;
    padding: 0px 0px;
    width: 69px;
  }

}